## com.arsdigita.docmgr
Class InvalidMimeTypeFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.arsdigita.docmgr.InvalidMimeTypeFormatException

All Implemented Interfaces:
  Serializable

public class InvalidMimeTypeFormatException
extends Exception

See Also:
  Serialized Form

Constructor Summary
`InvalidMimeTypeFormatException(String s)` Constructs a InvalidMimeTypeFormatException with the specified detail message.
`InvalidMimeTypeFormatException(Throwable cause)` Constructs a InvalidMimeTypeFormatException with the specified cause.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidMimeTypeFormatException

    public InvalidMimeTypeFormatException(String s)

  Constructs a InvalidMimeTypeFormatException with the specified detail message.

### InvalidMimeTypeFormatException

    public InvalidMimeTypeFormatException(Throwable cause)

  Constructs a InvalidMimeTypeFormatException with the specified cause. Pass in an Exception or an Error (both subclasses of Throwable) to indicate the cause of failure.

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC